local moduleName = "QuoteMediaGA";
local moduleid = "GA";
local moduleData = nil;
local frame = CreateFrame("Frame", "QuoteMediaGAFakeFrame");

function QuoteMediaGA_OnEvent(this, event, arg1, arg2, arg3, arg4, ...) 
    if ((event == "ADDON_LOADED") and (arg1 == moduleName)) then
        if (IsAddOnLoaded("WoWQuote2") or IsAddOnLoaded("KQuote") or IsAddOnLoaded("SoundDelivery")) then
            QuoteMediaGA_Init();
            if (IsAddOnLoaded("WoWQuote2")) then
                WQ2_InitModule(moduleData);
            end
			if (IsAddOnLoaded("SoundDelivery")) then
                SD_InitModule(moduleData);
            end
            if (IsAddOnLoaded("KQuote")) then
                KQ_InitModule(moduleData);
            end            
        else
            DEFAULT_CHAT_FRAME:AddMessage(moduleName..": Please install KQuote, WoWQuote2 or SoundDelivery!",1.0,0.0,0.0);
        end
        frame:UnregisterEvent("ADDON_LOADED");
    end
end

frame:SetScript("OnEvent", QuoteMediaGA_OnEvent);						-- !!!
frame:RegisterEvent("ADDON_LOADED");

function QuoteMediaGA_Init()												-- !!!
    DEFAULT_CHAT_FRAME:AddMessage(moduleName.." loaded.");
    moduleData = {
		name = "SoundDelivery",													-- !!!
    	moduleid = moduleid,
    	mediapath = "Interface\\AddOns\\"..moduleName.."\\media\\",
		mediadata = nil,
    }

    moduleData.mediadata =
{
{
    id = "GA:001",
    file = "1 minute to auto destruct.mp3",
    len = 2,
    msg = "1 minute to auto destruct",
    tag = "Sound",
},
{
    id = "GA:002",
    file = "A good day to die.mp3",
    len = 1,
    msg = "A good day to die",
    tag = "Sound",
},
{
    id = "GA:003",
    file = "Alles ein Durcheinander.mp3",
    len = 1,
    msg = "Alles ein Durcheinander",
    tag = "Sound",
},
{
    id = "GA:004",
    file = "Autodestruct.mp3",
    len = 2,
    msg = "Autodestruct",
    tag = "Sound",
},
{
    id = "GA:005",
    file = "Beeping and clicking.mp3",
    len = 3,
    msg = "Beeping and clicking",
    tag = "Sound",
},
{
    id = "GA:006",
    file = "Betten machen.mp3",
    len = 1,
    msg = "Betten machen",
    tag = "Sound",
},
{
    id = "GA:007",
    file = "Blah blah blah No.mp3",
    len = 5,
    msg = "Blah blah blah No",
    tag = "Sound",
},
{
    id = "GA:008",
    file = "brother lui lui (long).mp3",
    len = 18,
    msg = "Brother lui lui (long)",
    tag = "Music",
},
{
    id = "GA:009",
    file = "brother lui lui (middle).mp3",
    len = 4,
    msg = "Brother lui lui (middle)",
    tag = "Sound",
},
{
    id = "GA:010",
    file = "brother lui lui (short).mp3",
    len = 1,
    msg = "Brother lui lui (short)",
    tag = "Sound",
},
{
    id = "GA:011",
    file = "Cant Answer.mp3",
    len = 2,
    msg = "Cant Answer",
    tag = "Sound",
},
{
    id = "GA:012",
    file = "Captain Kirk.mp3",
    len = 1,
    msg = "Captain Kirk",
    tag = "Sound",
},
{
    id = "GA:013",
    file = "Captains Hail Boatswain Whistle  Powerslave.mp3",
    len = 6,
    msg = "Captains Hail Boatswain Whistle  Powerslave",
    tag = "Sound",
},
{
    id = "GA:014",
    file = "Classic Intercom Whistle.mp3",
    len = 1,
    msg = "Classic Intercom Whistle",
    tag = "Sound",
},
{
    id = "GA:015",
    file = "Coitus.mp3",
    len = 16,
    msg = "Coitus",
    tag = "Music",
},
{
    id = "GA:016",
    file = "Computer On.mp3",
    len = 2,
    msg = "Computer On",
    tag = "Sound",
},
{
    id = "GA:017",
    file = "Cuss.mp3",
    len = 11,
    msg = "Cuss",
    tag = "Sound",
},
{
    id = "GA:018",
    file = "Da oben bei Frau Hansen.mp3",
    len = 1,
    msg = "Da oben bei Frau Hansen",
    tag = "Sound",
},
{
    id = "GA:019",
    file = "das verrottete System.mp3",
    len = 7,
    msg = "Das verrottete System",
    tag = "Sound",
},
{
    id = "GA:020",
    file = "Datas life forms song.mp3",
    len = 15,
    msg = "Datas life forms song",
    tag = "Sound",
},
{
    id = "GA:021",
    file = "Decke.mp3",
    len = 1,
    msg = "Decke",
    tag = "Sound",
},
{
    id = "GA:022",
    file = "denn die Zeit ist gekommen.mp3",
    len = 2,
    msg = "Denn die Zeit ist gekommen",
    tag = "Sound",
},
{
    id = "GA:023",
    file = "Die Revolution....mp3",
    len = 6,
    msg = "Die Revolution...",
    tag = "Sound",
},
{
    id = "GA:024",
    file = "Ei ei ei wo isser denn.mp3",
    len = 2,
    msg = "Ei ei ei wo isser denn",
    tag = "Sound",
},
{
    id = "GA:025",
    file = "eine wichtige Aufgabe.mp3",
    len = 3,
    msg = "Eine wichtige Aufgabe",
    tag = "Sound",
},
{
    id = "GA:026",
    file = "Elfriiiiiiede.mp3",
    len = 3,
    msg = "Elfriiiiiiede",
    tag = "Sound",
},
{
    id = "GA:027",
    file = "Ellllllfriiiiiiiede.mp3",
    len = 3,
    msg = "Ellllllfriiiiiiiede",
    tag = "Sound",
},
{
    id = "GA:028",
    file = "Fuern Heizungskeller.mp3",
    len = 1,
    msg = "Fuern Heizungskeller",
    tag = "Sound",
},
{
    id = "GA:029",
    file = "Furz.mp3",
    len = 1,
    msg = "Furz",
    tag = "Sound",
},
{
    id = "GA:030",
    file = "hart wie Kruppstahl.mp3",
    len = 3,
    msg = "Hart wie Kruppstahl",
    tag = "Sound",
},
{
    id = "GA:031",
    file = "Hes dead Jim .mp3",
    len = 8,
    msg = "Hes dead Jim ",
    tag = "Sound",
},
{
    id = "GA:032",
    file = "Holt eure Kameraden Kameraden.mp3",
    len = 2,
    msg = "Holt eure Kameraden Kameraden",
    tag = "Sound",
},
{
    id = "GA:033",
    file = "I love ya but....mp3",
    len = 4,
    msg = "I love ya but...",
    tag = "Sound",
},
{
    id = "GA:034",
    file = "I love you but....mp3",
    len = 4,
    msg = "I love you but...",
    tag = "Sound",
},
{
    id = "GA:035",
    file = "Ich brauch den Schluessel.mp3",
    len = 1,
    msg = "Ich brauch den Schluessel",
    tag = "Sound",
},
{
    id = "GA:036",
    file = "Im A Doctor  Medley.mp3",
    len = 9,
    msg = "Im A Doctor  Medley",
    tag = "Sound",
},
{
    id = "GA:037",
    file = "Im Doing the best I can.mp3",
    len = 1,
    msg = "Im Doing the best I can",
    tag = "Sound",
},
{
    id = "GA:038",
    file = "Incoming message.mp3",
    len = 3,
    msg = "Incoming message",
    tag = "Sound",
},
{
    id = "GA:039",
    file = "incoming.mp3",
    len = 2,
    msg = "Incoming",
    tag = "Sound",
},
{
    id = "GA:040",
    file = "Jaaaahaaaaaaaaa.mp3",
    len = 2,
    msg = "Jaaaahaaaaaaaaa",
    tag = "Sound",
},
{
    id = "GA:041",
    file = "Jeden Morgen dasselbe Theater.mp3",
    len = 2,
    msg = "Jeden Morgen dasselbe Theater",
    tag = "Sound",
},
{
    id = "GA:042",
    file = "Jesus.mp3",
    len = 9,
    msg = "Jesus",
    tag = "Sound",
},
{
    id = "GA:043",
    file = "Johnson.mp3",
    len = 20,
    msg = "Johnson",
    tag = "Music",
},
{
    id = "GA:044",
    file = "Just tell me where.mp3",
    len = 2,
    msg = "Just tell me where",
    tag = "Sound",
},
{
    id = "GA:045",
    file = "Kaaaaaaaanzler.mp3",
    len = 1,
    msg = "Kaaaaaaaanzler",
    tag = "Sound",
},
{
    id = "GA:046",
    file = "Kissen.mp3",
    len = 1,
    msg = "Kissen",
    tag = "Sound",
},
{
    id = "GA:047",
    file = "Live Long and Prosper.mp3",
    len = 1,
    msg = "Live Long and Prosper",
    tag = "Sound",
},
{
    id = "GA:048",
    file = "Make it so.mp3",
    len = 1,
    msg = "Make it so",
    tag = "Sound",
},
{
    id = "GA:049",
    file = "Matratzeee.mp3",
    len = 1,
    msg = "Matratzeee",
    tag = "Sound",
},
{
    id = "GA:050",
    file = "message received.mp3",
    len = 1,
    msg = "Message received",
    tag = "Sound",
},
{
    id = "GA:051",
    file = "Nehmt erstmal Haltung an.mp3",
    len = 4,
    msg = "Nehmt erstmal Haltung an",
    tag = "Sound",
},
{
    id = "GA:052",
    file = "Not a Merry man.mp3",
    len = 3,
    msg = "Not a Merry man",
    tag = "Sound",
},
{
    id = "GA:053",
    file = "Resistance is futile.mp3",
    len = 2,
    msg = "Resistance is futile",
    tag = "Sound",
},
{
    id = "GA:054",
    file = "RoehrichFurz.mp3",
    len = 1,
    msg = "RoehrichFurz",
    tag = "Sound",
},
{
    id = "GA:055",
    file = "Rohrbruch.mp3",
    len = 1,
    msg = "Rohrbruch",
    tag = "Sound",
},
{
    id = "GA:056",
    file = "Ruelps.mp3",
    len = 1,
    msg = "Ruelps",
    tag = "Sound",
},
{
    id = "GA:057",
    file = "Scheisse dem Fhrer opfern.mp3",
    len = 7,
    msg = "Scheisse dem Fhrer opfern",
    tag = "Sound",
},
{
    id = "GA:058",
    file = "Schoen WaschiWaschi machen.mp3",
    len = 1,
    msg = "Schoen WaschiWaschi machen",
    tag = "Sound",
},
{
    id = "GA:059",
    file = "See what happens Larry....mp3",
    len = 30,
    msg = "See what happens Larry...",
    tag = "Music",
},
{
    id = "GA:060",
    file = "Shields up Red Alert Fire Phasers  Powerslave.mp3",
    len = 23,
    msg = "Shields up Red Alert Fire Phasers  Powerslave",
    tag = "Music",
},
{
    id = "GA:061",
    file = "That rug really tied the room together....mp3",
    len = 6,
    msg = "That rug really tied the room together...",
    tag = "Sound",
},
{
    id = "GA:062",
    file = "Theres a beverage here....mp3",
    len = 3,
    msg = "Theres a beverage here...",
    tag = "Sound",
},
{
    id = "GA:063",
    file = "TOSTMP Intruder Alert  Powerslave.mp3",
    len = 8,
    msg = "TOSTMP Intruder Alert  Powerslave",
    tag = "Sound",
},
{
    id = "GA:064",
    file = "transfer.mp3",
    len = 2,
    msg = "Transfer",
    tag = "Sound",
},
{
    id = "GA:065",
    file = "und Katzenstreu.mp3",
    len = 1,
    msg = "Und Katzenstreu",
    tag = "Sound",
},
{
    id = "GA:066",
    file = "unseren neuen Staat.mp3",
    len = 8,
    msg = "Unseren neuen Staat",
    tag = "Sound",
},
{
    id = "GA:067",
    file = "Until it goes...click.mp3",
    len = 14,
    msg = "Until it goes...click",
    tag = "Sound",
},
{
    id = "GA:068",
    file = "Was los.mp3",
    len = 1,
    msg = "Was los",
    tag = "Sound",
},
{
    id = "GA:069",
    file = "Welchen Schluessel.mp3",
    len = 1,
    msg = "Welchen Schluessel",
    tag = "Sound",
},
{
    id = "GA:070",
    file = "What in Blazes.mp3",
    len = 1,
    msg = "What in Blazes",
    tag = "Sound",
},
{
    id = "GA:071",
    file = "What makes a man.mp3",
    len = 5,
    msg = "What makes a man",
    tag = "Sound",
},
{
    id = "GA:072",
    file = "Who are you.mp3",
    len = 8,
    msg = "Who are you",
    tag = "Sound",
},
{
    id = "GA:073",
    file = "Wieso.mp3",
    len = 1,
    msg = "Wieso",
    tag = "Sound",
},
{
    id = "GA:074",
    file = "Wir brauchen mehr Scheisse.mp3",
    len = 2,
    msg = "Wir brauchen mehr Scheisse",
    tag = "Sound",
},
{
    id = "GA:075",
    file = "Wo.mp3",
    len = 1,
    msg = "Wo",
    tag = "Sound",
},
{
    id = "GA:076",
    file = "zurueckgeschissen.mp3",
    len = 4,
    msg = "Zurueckgeschissen",
    tag = "Sound",
},
};
endlocal moduleName = "QuoteMediaGA";
local moduleid = "GA";
local moduleData = nil;
local frame = CreateFrame("Frame", "QuoteMediaGAFakeFrame");

function QuoteMediaGA_OnEvent(this, event, arg1, arg2, arg3, arg4, ...) 
    if ((event == "ADDON_LOADED") and (arg1 == moduleName)) then
        if (IsAddOnLoaded("WoWQuote2") or IsAddOnLoaded("KQuote") or IsAddOnLoaded("SoundDelivery")) then
            QuoteMediaGA_Init();
            if (IsAddOnLoaded("WoWQuote2")) then
                WQ2_InitModule(moduleData);
            end
			if (IsAddOnLoaded("SoundDelivery")) then
                SD_InitModule(moduleData);
            end
            if (IsAddOnLoaded("KQuote")) then
                KQ_InitModule(moduleData);
            end            
        else
            DEFAULT_CHAT_FRAME:AddMessage(moduleName..": Please install KQuote, WoWQuote2 or SoundDelivery!",1.0,0.0,0.0);
        end
        frame:UnregisterEvent("ADDON_LOADED");
    end
end

frame:SetScript("OnEvent", QuoteMediaGA_OnEvent);						-- !!!
frame:RegisterEvent("ADDON_LOADED");

function QuoteMediaGA_Init()												-- !!!
    DEFAULT_CHAT_FRAME:AddMessage(moduleName.." loaded.");
    moduleData = {
		name = "SoundDelivery",													-- !!!
    	moduleid = moduleid,
    	mediapath = "Interface\\AddOns\\"..moduleName.."\\media\\",
		mediadata = nil,
    }

    moduleData.mediadata =
{
{
    id = "GA:001",
    file = "80s Theme Songs - 21 Jump Street.mp3",
    len = 22,
    msg = "80s Theme Songs - 21 Jump Street",
    tag = "Music",
},
{
    id = "GA:002",
    file = "80s Theme Songs - Airwolf.mp3",
    len = 19,
    msg = "80s Theme Songs - Airwolf",
    tag = "Music",
},
{
    id = "GA:003",
    file = "80s Theme Songs - MacGyver Intro.mp3",
    len = 67,
    msg = "80s Theme Songs - MacGyver Intro",
    tag = "Music",
},
{
    id = "GA:004",
    file = "80s Theme Songs - Magnum P.I..mp3",
    len = 59,
    msg = "80s Theme Songs - Magnum P.I.",
    tag = "Music",
},
{
    id = "GA:005",
    file = "Blah blah blah No.mp3",
    len = 5,
    msg = "Blah blah blah No",
    tag = "Sound",
},
{
    id = "GA:006",
    file = "brother lui lui (long).mp3",
    len = 18,
    msg = "Brother lui lui (long)",
    tag = "Music",
},
{
    id = "GA:007",
    file = "brother lui lui (middle).mp3",
    len = 4,
    msg = "Brother lui lui (middle)",
    tag = "Sound",
},
{
    id = "GA:008",
    file = "brother lui lui (short).mp3",
    len = 1,
    msg = "Brother lui lui (short)",
    tag = "Sound",
},
{
    id = "GA:009",
    file = "Finch Asozial - Ab geht die Post.mp3",
    len = 5,
    msg = "Finch Asozial - Ab geht die Post",
    tag = "Sound",
},
{
    id = "GA:010",
    file = "Finch Asozial - Abfahrt (long).mp3",
    len = 24,
    msg = "Finch Asozial - Abfahrt (long)",
    tag = "Music",
},
{
    id = "GA:011",
    file = "Finch Asozial - Abfahrt (short).mp3",
    len = 1,
    msg = "Finch Asozial - Abfahrt (short)",
    tag = "Sound",
},
{
    id = "GA:012",
    file = "Finch Asozial - Abfahrt Abfahrt.mp3",
    len = 1,
    msg = "Finch Asozial - Abfahrt Abfahrt",
    tag = "Sound",
},
{
    id = "GA:013",
    file = "Finch Asozial - Intro (long).mp3",
    len = 36,
    msg = "Finch Asozial - Intro (long)",
    tag = "Music",
},
{
    id = "GA:014",
    file = "Finch Asozial - Oh Püppi.mp3",
    len = 11,
    msg = "Finch Asozial - Oh Püppi",
    tag = "Sound",
},
{
    id = "GA:015",
    file = "Finch Asozial - So Sweet Brother Lui.mp3",
    len = 9,
    msg = "Finch Asozial - So Sweet Brother Lui",
    tag = "Sound",
},
{
    id = "GA:016",
    file = "New Kids - Ey Fotze.mp3",
    len = 4,
    msg = "New Kids - Ey Fotze",
    tag = "Sound",
},
{
    id = "GA:017",
    file = "New Kids - Hier 10 Euro.mp3",
    len = 5,
    msg = "New Kids - Hier 10 Euro",
    tag = "Sound",
},
{
    id = "GA:018",
    file = "New Kids - Intro Song.mp3",
    len = 28,
    msg = "New Kids - Intro Song",
    tag = "Music",
},
{
    id = "GA:019",
    file = "New Kids - Lastkraftwagenfahrer (compilation).mp3",
    len = 15,
    msg = "New Kids - Lastkraftwagenfahrer (compilation)",
    tag = "Sound",
},
{
    id = "GA:020",
    file = "New Kids - Lastkraftwagenfahrer (horn).mp3",
    len = 4,
    msg = "New Kids - Lastkraftwagenfahrer (horn)",
    tag = "Sound",
},
{
    id = "GA:021",
    file = "New Kids - Lastkraftwagenfahrer (short #2).mp3",
    len = 2,
    msg = "New Kids - Lastkraftwagenfahrer (short #2)",
    tag = "Sound",
},
{
    id = "GA:022",
    file = "New Kids - Lastkraftwagenfahrer (short).mp3",
    len = 2,
    msg = "New Kids - Lastkraftwagenfahrer (short)",
    tag = "Sound",
},
{
    id = "GA:023",
    file = "Risitas - KEKW #1.mp3",
    len = 4,
    msg = "Risitas - KEKW #1",
    tag = "Sound",
},
{
    id = "GA:024",
    file = "Risitas - KEKW #2.mp3",
    len = 1,
    msg = "Risitas - KEKW #2",
    tag = "Sound",
},
{
    id = "GA:025",
    file = "Risitas - KEKW #3.mp3",
    len = 4,
    msg = "Risitas - KEKW #3",
    tag = "Sound",
},
{
    id = "GA:026",
    file = "Risitas - KEKW #4.mp3",
    len = 3,
    msg = "Risitas - KEKW #4",
    tag = "Sound",
},
{
    id = "GA:027",
    file = "Risitas - KEKW #5.mp3",
    len = 2,
    msg = "Risitas - KEKW #5",
    tag = "Sound",
},
{
    id = "GA:028",
    file = "Risitas - KEKW (long).mp3",
    len = 24,
    msg = "Risitas - KEKW (long)",
    tag = "Music",
},
{
    id = "GA:029",
    file = "Ronny - Bandmaß 8 Meter.mp3",
    len = 2,
    msg = "Ronny - Bandmaß 8 Meter",
    tag = "Sound",
},
{
    id = "GA:030",
    file = "Ronny - Dumm.mp3",
    len = 1,
    msg = "Ronny - Dumm",
    tag = "Sound",
},
{
    id = "GA:031",
    file = "Ronny - Guck dir die Scheiße an.mp3",
    len = 1,
    msg = "Ronny - Guck dir die Scheiße an",
    tag = "Sound",
},
{
    id = "GA:032",
    file = "Ronny - Hör doch auf.mp3",
    len = 1,
    msg = "Ronny - Hör doch auf",
    tag = "Sound",
},
{
    id = "GA:033",
    file = "Ronny - Jetzt werd ich wild.mp3",
    len = 5,
    msg = "Ronny - Jetzt werd ich wild",
    tag = "Sound",
},
{
    id = "GA:034",
    file = "Ronny - Junge junge junge junge.mp3",
    len = 3,
    msg = "Ronny - Junge junge junge junge",
    tag = "Sound",
},
{
    id = "GA:035",
    file = "Ronny - Keine Lust.mp3",
    len = 2,
    msg = "Ronny - Keine Lust",
    tag = "Sound",
},
{
    id = "GA:036",
    file = "Ronny - Komm ich hier hoch (long).mp3",
    len = 11,
    msg = "Ronny - Komm ich hier hoch (long)",
    tag = "Sound",
},
{
    id = "GA:037",
    file = "Ronny - Kommen ihrer Arbeit nicht nach.mp3",
    len = 3,
    msg = "Ronny - Kommen ihrer Arbeit nicht nach",
    tag = "Sound",
},
{
    id = "GA:038",
    file = "Ronny - Krankplätze müssen verdichtet sein.mp3",
    len = 4,
    msg = "Ronny - Krankplätze müssen verdichtet sein",
    tag = "Sound",
},
{
    id = "GA:039",
    file = "Ronny - Können nicht mal Bandmaßhalten.mp3",
    len = 2,
    msg = "Ronny - Können nicht mal Bandmaßhalten",
    tag = "Sound",
},
{
    id = "GA:040",
    file = "Ronny - Leute kommen der Arbeit nicht nach.mp3",
    len = 3,
    msg = "Ronny - Leute kommen der Arbeit nicht nach",
    tag = "Sound",
},
{
    id = "GA:041",
    file = "Ronny - nichts könner.mp3",
    len = 4,
    msg = "Ronny - nichts könner",
    tag = "Sound",
},
{
    id = "GA:042",
    file = "Ronny - Norweger Vollidioten.mp3",
    len = 9,
    msg = "Ronny - Norweger Vollidioten",
    tag = "Sound",
},
{
    id = "GA:043",
    file = "Ronny - Reicht mir langsam.mp3",
    len = 2,
    msg = "Ronny - Reicht mir langsam",
    tag = "Sound",
},
{
    id = "GA:044",
    file = "Ronny - Ultra Mega Übel.mp3",
    len = 3,
    msg = "Ronny - Ultra Mega Übel",
    tag = "Sound",
},
{
    id = "GA:045",
    file = "Ronny - zusammen packen ende.mp3",
    len = 2,
    msg = "Ronny - zusammen packen ende",
    tag = "Sound",
},
{
    id = "GA:046",
    file = "Star Trek - 1 minute to auto destruct.mp3",
    len = 2,
    msg = "Star Trek - 1 minute to auto destruct",
    tag = "Sound",
},
{
    id = "GA:047",
    file = "Star Trek - A good day to die.mp3",
    len = 1,
    msg = "Star Trek - A good day to die",
    tag = "Sound",
},
{
    id = "GA:048",
    file = "Star Trek - Autodestruct.mp3",
    len = 2,
    msg = "Star Trek - Autodestruct",
    tag = "Sound",
},
{
    id = "GA:049",
    file = "Star Trek - Beeping and clicking.mp3",
    len = 3,
    msg = "Star Trek - Beeping and clicking",
    tag = "Sound",
},
{
    id = "GA:050",
    file = "Star Trek - Cant Answer.mp3",
    len = 2,
    msg = "Star Trek - Cant Answer",
    tag = "Sound",
},
{
    id = "GA:051",
    file = "Star Trek - Captain Kirk.mp3",
    len = 1,
    msg = "Star Trek - Captain Kirk",
    tag = "Sound",
},
{
    id = "GA:052",
    file = "Star Trek - Classic Intercom Whistle.mp3",
    len = 1,
    msg = "Star Trek - Classic Intercom Whistle",
    tag = "Sound",
},
{
    id = "GA:053",
    file = "Star Trek - Computer On.mp3",
    len = 2,
    msg = "Star Trek - Computer On",
    tag = "Sound",
},
{
    id = "GA:054",
    file = "Star Trek - Datas life forms song.mp3",
    len = 15,
    msg = "Star Trek - Datas life forms song",
    tag = "Sound",
},
{
    id = "GA:055",
    file = "Star Trek - Hes dead Jim.mp3",
    len = 8,
    msg = "Star Trek - Hes dead Jim",
    tag = "Sound",
},
{
    id = "GA:056",
    file = "Star Trek - Im A Doctor  Medley.mp3",
    len = 9,
    msg = "Star Trek - Im A Doctor  Medley",
    tag = "Sound",
},
{
    id = "GA:057",
    file = "Star Trek - Im Doing the best I can.mp3",
    len = 1,
    msg = "Star Trek - Im Doing the best I can",
    tag = "Sound",
},
{
    id = "GA:058",
    file = "Star Trek - Incoming message.mp3",
    len = 3,
    msg = "Star Trek - Incoming message",
    tag = "Sound",
},
{
    id = "GA:059",
    file = "Star Trek - incoming.mp3",
    len = 2,
    msg = "Star Trek - incoming",
    tag = "Sound",
},
{
    id = "GA:060",
    file = "Star Trek - Live Long and Prosper.mp3",
    len = 1,
    msg = "Star Trek - Live Long and Prosper",
    tag = "Sound",
},
{
    id = "GA:061",
    file = "Star Trek - message received.mp3",
    len = 1,
    msg = "Star Trek - message received",
    tag = "Sound",
},
{
    id = "GA:062",
    file = "Star Trek - Not a Merry man.mp3",
    len = 3,
    msg = "Star Trek - Not a Merry man",
    tag = "Sound",
},
{
    id = "GA:063",
    file = "Star Trek - Resistance is futile.mp3",
    len = 2,
    msg = "Star Trek - Resistance is futile",
    tag = "Sound",
},
{
    id = "GA:064",
    file = "Star Trek - Shields up Red Alert Fire Phasers.mp3",
    len = 23,
    msg = "Star Trek - Shields up Red Alert Fire Phasers",
    tag = "Music",
},
{
    id = "GA:065",
    file = "Star Trek - TOSTMP Intruder Alert  Powerslave.mp3",
    len = 8,
    msg = "Star Trek - TOSTMP Intruder Alert  Powerslave",
    tag = "Sound",
},
{
    id = "GA:066",
    file = "Star Trek - transfer.mp3",
    len = 2,
    msg = "Star Trek - transfer",
    tag = "Sound",
},
{
    id = "GA:067",
    file = "Star Trek - What in Blazes.mp3",
    len = 1,
    msg = "Star Trek - What in Blazes",
    tag = "Sound",
},
{
    id = "GA:068",
    file = "The Dude - Coitus.mp3",
    len = 16,
    msg = "The Dude - Coitus",
    tag = "Music",
},
{
    id = "GA:069",
    file = "The Dude - Cuss.mp3",
    len = 11,
    msg = "The Dude - Cuss",
    tag = "Sound",
},
{
    id = "GA:070",
    file = "The Dude - I love ya but.mp3",
    len = 4,
    msg = "The Dude - I love ya but",
    tag = "Sound",
},
{
    id = "GA:071",
    file = "The Dude - Jesus.mp3",
    len = 9,
    msg = "The Dude - Jesus",
    tag = "Sound",
},
{
    id = "GA:072",
    file = "The Dude - Johnson.mp3",
    len = 20,
    msg = "The Dude - Johnson",
    tag = "Music",
},
{
    id = "GA:073",
    file = "The Dude - Just tell me where.mp3",
    len = 2,
    msg = "The Dude - Just tell me where",
    tag = "Sound",
},
{
    id = "GA:074",
    file = "The Dude - Make it so.mp3",
    len = 1,
    msg = "The Dude - Make it so",
    tag = "Sound",
},
{
    id = "GA:075",
    file = "The Dude - See what happens Larry.mp3",
    len = 30,
    msg = "The Dude - See what happens Larry",
    tag = "Music",
},
{
    id = "GA:076",
    file = "The Dude - That rug really tied the room together.mp3",
    len = 6,
    msg = "The Dude - That rug really tied the room together",
    tag = "Sound",
},
{
    id = "GA:077",
    file = "The Dude - Theres a beverage here.mp3",
    len = 3,
    msg = "The Dude - Theres a beverage here",
    tag = "Sound",
},
{
    id = "GA:078",
    file = "The Dude - Until it goes.click.mp3",
    len = 14,
    msg = "The Dude - Until it goes.click",
    tag = "Sound",
},
{
    id = "GA:079",
    file = "The Dude - What makes a man.mp3",
    len = 5,
    msg = "The Dude - What makes a man",
    tag = "Sound",
},
{
    id = "GA:080",
    file = "The Dude - Who are you.mp3",
    len = 8,
    msg = "The Dude - Who are you",
    tag = "Sound",
},
{
    id = "GA:081",
    file = "Wendler - Egal.mp3",
    len = 1,
    msg = "Wendler - Egal",
    tag = "Sound",
},
{
    id = "GA:082",
    file = "Werner - Baustelle - das verrottete System.mp3",
    len = 7,
    msg = "Werner - Baustelle - das verrottete System",
    tag = "Sound",
},
{
    id = "GA:083",
    file = "Werner - Baustelle - denn die Zeit ist gekommen.mp3",
    len = 2,
    msg = "Werner - Baustelle - denn die Zeit ist gekommen",
    tag = "Sound",
},
{
    id = "GA:084",
    file = "Werner - Baustelle - Die Revolution....mp3",
    len = 6,
    msg = "Werner - Baustelle - Die Revolution...",
    tag = "Sound",
},
{
    id = "GA:085",
    file = "Werner - Baustelle - eine wichtige Aufgabe.mp3",
    len = 3,
    msg = "Werner - Baustelle - eine wichtige Aufgabe",
    tag = "Sound",
},
{
    id = "GA:086",
    file = "Werner - Baustelle - hart wie Kruppstahl.mp3",
    len = 3,
    msg = "Werner - Baustelle - hart wie Kruppstahl",
    tag = "Sound",
},
{
    id = "GA:087",
    file = "Werner - Baustelle - Holt eure Kameraden Kameraden.mp3",
    len = 2,
    msg = "Werner - Baustelle - Holt eure Kameraden Kameraden",
    tag = "Sound",
},
{
    id = "GA:088",
    file = "Werner - Baustelle - Nehmt erstmal Haltung an.mp3",
    len = 4,
    msg = "Werner - Baustelle - Nehmt erstmal Haltung an",
    tag = "Sound",
},
{
    id = "GA:089",
    file = "Werner - Baustelle - Scheisse dem Fhrer opfern.mp3",
    len = 7,
    msg = "Werner - Baustelle - Scheisse dem Fhrer opfern",
    tag = "Sound",
},
{
    id = "GA:090",
    file = "Werner - Baustelle - und Katzenstreu.mp3",
    len = 1,
    msg = "Werner - Baustelle - und Katzenstreu",
    tag = "Sound",
},
{
    id = "GA:091",
    file = "Werner - Baustelle - unseren neuen Staat.mp3",
    len = 8,
    msg = "Werner - Baustelle - unseren neuen Staat",
    tag = "Sound",
},
{
    id = "GA:092",
    file = "Werner - Baustelle - Wir brauchen mehr Scheisse.mp3",
    len = 2,
    msg = "Werner - Baustelle - Wir brauchen mehr Scheisse",
    tag = "Sound",
},
{
    id = "GA:093",
    file = "Werner - Baustelle - zurueckgeschissen.mp3",
    len = 4,
    msg = "Werner - Baustelle - zurueckgeschissen",
    tag = "Sound",
},
{
    id = "GA:094",
    file = "Werner - Fertig_Meister.mp3",
    len = 2,
    msg = "Werner - Fertig_Meister",
    tag = "Sound",
},
{
    id = "GA:095",
    file = "Werner - Furz.mp3",
    len = 1,
    msg = "Werner - Furz",
    tag = "Sound",
},
{
    id = "GA:096",
    file = "Werner - Hau wech die Scheiße....mp3",
    len = 6,
    msg = "Werner - Hau wech die Scheiße...",
    tag = "Sound",
},
{
    id = "GA:097",
    file = "Werner - Ich hab da was am Kopf.mp3",
    len = 6,
    msg = "Werner - Ich hab da was am Kopf",
    tag = "Sound",
},
{
    id = "GA:098",
    file = "Werner - Intro Song (short).mp3",
    len = 16,
    msg = "Werner - Intro Song (short)",
    tag = "Music",
},
{
    id = "GA:099",
    file = "Werner - Ja Meister.mp3",
    len = 1,
    msg = "Werner - Ja Meister",
    tag = "Sound",
},
{
    id = "GA:0100",
    file = "Werner - Jaaaahaaaaaaaaa.mp3",
    len = 2,
    msg = "Werner - Jaaaahaaaaaaaaa",
    tag = "Sound",
},
{
    id = "GA:0101",
    file = "Werner - Kaaaaaaaanzler.mp3",
    len = 1,
    msg = "Werner - Kaaaaaaaanzler",
    tag = "Sound",
},
{
    id = "GA:0102",
    file = "Werner - Krankenhaus - Alles ein Durcheinander.mp3",
    len = 1,
    msg = "Werner - Krankenhaus - Alles ein Durcheinander",
    tag = "Sound",
},
{
    id = "GA:0103",
    file = "Werner - Krankenhaus - Betten machen.mp3",
    len = 1,
    msg = "Werner - Krankenhaus - Betten machen",
    tag = "Sound",
},
{
    id = "GA:0104",
    file = "Werner - Krankenhaus - Decke.mp3",
    len = 1,
    msg = "Werner - Krankenhaus - Decke",
    tag = "Sound",
},
{
    id = "GA:0105",
    file = "Werner - Krankenhaus - Ei ei ei wo isser denn.mp3",
    len = 2,
    msg = "Werner - Krankenhaus - Ei ei ei wo isser denn",
    tag = "Sound",
},
{
    id = "GA:0106",
    file = "Werner - Krankenhaus - Elfriiiiiiede.mp3",
    len = 3,
    msg = "Werner - Krankenhaus - Elfriiiiiiede",
    tag = "Sound",
},
{
    id = "GA:0107",
    file = "Werner - Krankenhaus - Ellllllfriiiiiiiede.mp3",
    len = 3,
    msg = "Werner - Krankenhaus - Ellllllfriiiiiiiede",
    tag = "Sound",
},
{
    id = "GA:0108",
    file = "Werner - Krankenhaus - Jeden Morgen dasselbe Theater.mp3",
    len = 2,
    msg = "Werner - Krankenhaus - Jeden Morgen dasselbe Theater",
    tag = "Sound",
},
{
    id = "GA:0109",
    file = "Werner - Krankenhaus - Kissen.mp3",
    len = 1,
    msg = "Werner - Krankenhaus - Kissen",
    tag = "Sound",
},
{
    id = "GA:0110",
    file = "Werner - Krankenhaus - Matratzeee.mp3",
    len = 1,
    msg = "Werner - Krankenhaus - Matratzeee",
    tag = "Sound",
},
{
    id = "GA:0111",
    file = "Werner - Krankenhaus - Schoen WaschiWaschi machen.mp3",
    len = 1,
    msg = "Werner - Krankenhaus - Schoen WaschiWaschi machen",
    tag = "Sound",
},
{
    id = "GA:0112",
    file = "Werner - Leck mich am arsch.mp3",
    len = 15,
    msg = "Werner - Leck mich am arsch",
    tag = "Sound",
},
{
    id = "GA:0113",
    file = "Werner - Meister Röhrich Telefon-Ansage.mp3",
    len = 3,
    msg = "Werner - Meister Röhrich Telefon-Ansage",
    tag = "Sound",
},
{
    id = "GA:0114",
    file = "Werner - RoehrichFurz.mp3",
    len = 1,
    msg = "Werner - RoehrichFurz",
    tag = "Sound",
},
{
    id = "GA:0115",
    file = "Werner - Rohrbruch - #1 Was los.mp3",
    len = 1,
    msg = "Werner - Rohrbruch - #1 Was los",
    tag = "Sound",
},
{
    id = "GA:0116",
    file = "Werner - Rohrbruch - #2 Ich brauch den Schluessel.mp3",
    len = 1,
    msg = "Werner - Rohrbruch - #2 Ich brauch den Schluessel",
    tag = "Sound",
},
{
    id = "GA:0117",
    file = "Werner - Rohrbruch - #3 Welchen Schluessel.mp3",
    len = 1,
    msg = "Werner - Rohrbruch - #3 Welchen Schluessel",
    tag = "Sound",
},
{
    id = "GA:0118",
    file = "Werner - Rohrbruch - #4 Fuern Heizungskeller.mp3",
    len = 1,
    msg = "Werner - Rohrbruch - #4 Fuern Heizungskeller",
    tag = "Sound",
},
{
    id = "GA:0119",
    file = "Werner - Rohrbruch - #5 Wieso.mp3",
    len = 1,
    msg = "Werner - Rohrbruch - #5 Wieso",
    tag = "Sound",
},
{
    id = "GA:0120",
    file = "Werner - Rohrbruch - #6 Rohrbruch.mp3",
    len = 1,
    msg = "Werner - Rohrbruch - #6 Rohrbruch",
    tag = "Sound",
},
{
    id = "GA:0121",
    file = "Werner - Rohrbruch - #7 Wo.mp3",
    len = 1,
    msg = "Werner - Rohrbruch - #7 Wo",
    tag = "Sound",
},
{
    id = "GA:0122",
    file = "Werner - Rohrbruch - #8 Da oben bei Frau Hansen.mp3",
    len = 1,
    msg = "Werner - Rohrbruch - #8 Da oben bei Frau Hansen",
    tag = "Sound",
},
{
    id = "GA:0123",
    file = "Werner - Rohrbruch - Gif mi mol de Tang her.mp3",
    len = 1,
    msg = "Werner - Rohrbruch - Gif mi mol de Tang her",
    tag = "Sound",
},
{
    id = "GA:0124",
    file = "Werner - Rohrbruch - Ne ne ne ne.mp3",
    len = 2,
    msg = "Werner - Rohrbruch - Ne ne ne ne",
    tag = "Sound",
},
{
    id = "GA:0125",
    file = "Werner - Rohrbruch - Trinkt ihr.mp3",
    len = 12,
    msg = "Werner - Rohrbruch - Trinkt ihr",
    tag = "Sound",
},
{
    id = "GA:0126",
    file = "Werner - Rohrbruch - Watt dat geift datt doch net.mp3",
    len = 3,
    msg = "Werner - Rohrbruch - Watt dat geift datt doch net",
    tag = "Sound",
},
{
    id = "GA:0127",
    file = "Werner - Rohrbruch - Wieso wir sie Meister.mp3",
    len = 2,
    msg = "Werner - Rohrbruch - Wieso wir sie Meister",
    tag = "Sound",
},
{
    id = "GA:0128",
    file = "Werner - Rohrbruch - Zölliges Rohr.mp3",
    len = 3,
    msg = "Werner - Rohrbruch - Zölliges Rohr",
    tag = "Sound",
},
{
    id = "GA:0129",
    file = "Werner - Ruelps.mp3",
    len = 1,
    msg = "Werner - Ruelps",
    tag = "Sound",
},
{
    id = "GA:0130",
    file = "Werner - Russen.mp3",
    len = 17,
    msg = "Werner - Russen",
    tag = "Music",
},
{
    id = "GA:0131",
    file = "Werner - Röhrich Günzelsen aufgelegt.mp3",
    len = 12,
    msg = "Werner - Röhrich Günzelsen aufgelegt",
    tag = "Sound",
},
{
    id = "GA:0132",
    file = "Werner - Röhrich Kalkulation.mp3",
    len = 16,
    msg = "Werner - Röhrich Kalkulation",
    tag = "Music",
},
{
    id = "GA:0133",
    file = "Werner - Röhrich Kohlen.mp3",
    len = 14,
    msg = "Werner - Röhrich Kohlen",
    tag = "Sound",
},
{
    id = "GA:0134",
    file = "Werner - Röhrich Pfurz.mp3",
    len = 6,
    msg = "Werner - Röhrich Pfurz",
    tag = "Sound",
},
{
    id = "GA:0135",
    file = "Werner - Sabbel net das geit.mp3",
    len = 1,
    msg = "Werner - Sabbel net das geit",
    tag = "Sound",
},
{
    id = "GA:0136",
    file = "Werner - So'ne Blamage.mp3",
    len = 1,
    msg = "Werner - So'ne Blamage",
    tag = "Sound",
},
{
    id = "GA:0137",
    file = "Werner - Wenn das mal gut geht.mp3",
    len = 1,
    msg = "Werner - Wenn das mal gut geht",
    tag = "Sound",
},
};
end